ACG Level 1 Packages for RHEL 8 workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.27-1.eln136 x86_64 66.3 kB Required by:
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) audit-libs 4.0.1-2.eln136 x86_64 339.4 kB Required by:
  • pam-1.6.1-1.eln136.x86_64
  • pam-libs-1.6.1-1.eln136.x86_64
(dependency) authselect 1.5.0-5.eln136 x86_64 153.4 kB Required by:
  • pam-1.6.1-1.eln136.x86_64
(dependency) authselect-libs 1.5.0-5.eln136 x86_64 796.9 kB Required by:
  • authselect-1.5.0-5.eln136.x86_64
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-18.eln136.x86_64
(dependency) bash 5.2.26-3.eln135 x86_64 8.1 MB Required by:
  • authselect-1.5.0-5.eln136.x86_64
  • authselect-libs-1.5.0-5.eln136.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • cracklib-2.9.11-5.eln134.x86_64
  • gawk-5.3.0-3.eln134.x86_64
  • glibc-common-2.39.9000-18.eln136.x86_64
  • grep-3.11-8.eln136.x86_64
  • gzip-1.13-1.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
  • pam-1.6.1-1.eln136.x86_64
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-6.eln136.x86_64
(dependency) coreutils 9.5-1.eln136 x86_64 5.5 MB Required by:
  • authselect-libs-1.5.0-5.eln136.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gzip-1.13-1.eln134.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
(dependency) coreutils-common 9.5-1.eln136 x86_64 11.2 MB Required by:
  • coreutils-9.5-1.eln136.x86_64
(dependency) cracklib 2.9.11-5.eln134 x86_64 239.0 kB Required by:
  • libpwquality-1.4.5-9.eln134.x86_64
(dependency) crypto-policies 20240522-1.git77963ab.eln136 noarch 98.7 kB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
  • openssl-libs-1:3.2.1-6.eln136.x86_64
(required) elfutils-libelf 0.191-7.eln136 x86_64 1.2 MB Required by:
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
(dependency) expat 2.6.2-1.eln136 x86_64 280.8 kB Required by:
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • mesa-libgbm-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
(env) fedora-gpg-keys 41-0.2.eln136 noarch 124.7 kB Required by:
  • fedora-repos-eln-41-0.2.eln136.noarch
(env) fedora-release-common 41-0.10.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.10.eln136.noarch
(env) fedora-release-eln 41-0.10.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.10.eln136.noarch
  • fedora-release-identity-eln-41-0.10.eln136.noarch
  • fedora-repos-eln-41-0.2.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.10.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.10.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.10.eln136.noarch
(env) fedora-repos-eln 41-0.2.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.10.eln136.noarch
  • fedora-release-eln-41-0.10.eln136.noarch
(env) filesystem 3.18-9.eln136 x86_64 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.x86_64
  • fedora-gpg-keys-41-0.2.eln136.noarch
  • gawk-5.3.0-3.eln134.x86_64
(dependency) gawk 5.3.0-3.eln134 x86_64 1.7 MB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
(dependency) gdbm 1:1.23-6.eln134 x86_64 464.9 kB Required by:
  • pam-1.6.1-1.eln136.x86_64
(dependency) gdbm-libs 1:1.23-6.eln134 x86_64 121.9 kB Required by:
  • gdbm-1:1.23-6.eln134.x86_64
  • pam-1.6.1-1.eln136.x86_64
(required) glibc 2.39.9000-18.eln136 x86_64 6.3 MB Required by:
  • alternatives-1.27-1.eln136.x86_64
  • audit-libs-4.0.1-2.eln136.x86_64
  • authselect-1.5.0-5.eln136.x86_64
  • authselect-libs-1.5.0-5.eln136.x86_64
  • bash-5.2.26-3.eln135.x86_64
  • coreutils-9.5-1.eln136.x86_64
  • cracklib-2.9.11-5.eln134.x86_64
  • elfutils-libelf-0.191-7.eln136.x86_64
  • expat-2.6.2-1.eln136.x86_64
  • gawk-5.3.0-3.eln134.x86_64
  • gdbm-1:1.23-6.eln134.x86_64
  • gdbm-libs-1:1.23-6.eln134.x86_64
  • glibc-common-2.39.9000-18.eln136.x86_64
  • glibc-minimal-langpack-2.39.9000-18.eln136.x86_64
  • gmp-1:6.3.0-1.eln136.x86_64
  • grep-3.11-8.eln136.x86_64
  • gzip-1.13-1.eln134.x86_64
  • keyutils-libs-1.6.3-3.eln134.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • libX11-1.8.9-1.eln136.x86_64
  • libX11-xcb-1.8.9-1.eln136.x86_64
  • libXau-1.0.11-6.eln134.x86_64
  • libXext-1.3.6-1.eln135.x86_64
  • libXfixes-6.0.1-3.eln134.x86_64
  • libXxf86vm-1.1.5-6.eln134.x86_64
  • libacl-2.3.2-1.eln134.x86_64
  • libatomic-14.1.1-4.eln136.x86_64
  • libattr-2.5.2-3.eln134.x86_64
  • libcap-2.69-3.eln134.x86_64
  • libcap-ng-0.8.5-1.eln136.x86_64
  • libcom_err-1.47.0-5.eln135.x86_64
  • libdrm-2.4.120-3.eln134.x86_64
  • libeconf-0.6.2-2.eln136.x86_64
  • libedit-3.1-51.20240517cvs.eln136.x86_64
  • libffi-3.4.6-1.eln136.x86_64
  • libglvnd-1:1.7.0-4.eln134.x86_64
  • libglvnd-egl-1:1.7.0-4.eln134.x86_64
  • libglvnd-gles-1:1.7.0-4.eln134.x86_64
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
  • libglvnd-opengl-1:1.7.0-4.eln134.x86_64
  • libgomp-14.1.1-4.eln136.x86_64
  • libnsl2-2.0.1-1.eln134.x86_64
  • libpciaccess-0.16-12.eln134.x86_64
  • libpwquality-1.4.5-9.eln134.x86_64
  • libselinux-3.6-4.eln134.x86_64
  • libsepol-3.6-3.eln134.x86_64
  • libstdc++-14.1.1-4.eln136.x86_64
  • libtasn1-4.19.0-6.eln134.x86_64
  • libtirpc-1.3.4-1.rc3.eln136.x86_64
  • libverto-0.3.2-8.eln134.x86_64
  • libwayland-client-1.22.0-3.eln134.x86_64
  • libwayland-server-1.22.0-3.eln134.x86_64
  • libxcb-1.17.0-1.eln136.x86_64
  • libxcrypt-4.4.36-5.eln134.x86_64
  • libxml2-2.12.7-1.eln136.x86_64
  • libxshmfence-1.3.2-3.eln134.x86_64
  • libxslt-1.1.39-3.eln134.x86_64
  • libzstd-1.5.6-1.eln136.x86_64
  • llvm-libs-18.1.6-1.eln136.x86_64
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • mesa-libGLU-9.0.3-4.eln134.x86_64
  • mesa-libgbm-24.0.6-2.eln136.x86_64
  • mesa-libglapi-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
  • mpfr-4.2.1-4.eln136.x86_64
  • ncurses-libs-6.4-12.20240127.eln134.x86_64
  • openssl-libs-1:3.2.1-6.eln136.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
  • pam-1.6.1-1.eln136.x86_64
  • pam-libs-1.6.1-1.eln136.x86_64
  • pcre2-10.43-2.eln136.1.x86_64
  • popt-1.19-6.eln134.x86_64
  • readline-8.2-8.eln134.x86_64
  • sed-4.9-1.eln134.x86_64
  • vulkan-loader-1.3.280.0-1.eln136.x86_64
  • xz-libs-1:5.4.6-3.eln136.x86_64
  • zlib-ng-compat-2.1.6-3.eln136.x86_64
(dependency) glibc-common 2.39.9000-18.eln136 x86_64 1.0 MB Required by:
  • glibc-2.39.9000-18.eln136.x86_64
  • glibc-minimal-langpack-2.39.9000-18.eln136.x86_64
(dependency) glibc-minimal-langpack 2.39.9000-18.eln136 x86_64 0.0 B Required by:
  • glibc-2.39.9000-18.eln136.x86_64
(dependency) gmp 1:6.3.0-1.eln136 x86_64 803.4 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • gawk-5.3.0-3.eln134.x86_64
  • mpfr-4.2.1-4.eln136.x86_64
(dependency) grep 3.11-8.eln136 x86_64 1013.8 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(dependency) gzip 1.13-1.eln134 x86_64 389.0 kB Required by:
  • cracklib-2.9.11-5.eln134.x86_64
(dependency) hwdata 0.382-1.eln136 noarch 9.1 MB Required by:
  • libpciaccess-0.16-12.eln134.x86_64
(dependency) keyutils-libs 1.6.3-3.eln134 x86_64 54.4 kB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
(required) krb5-libs 1.21.2-5.eln134 x86_64 2.3 MB Required by:
  • libtirpc-1.3.4-1.rc3.eln136.x86_64
(dependency) libX11 1.8.9-1.eln136 x86_64 1.3 MB Required by:
  • libXext-1.3.6-1.eln135.x86_64
  • libXfixes-6.0.1-3.eln134.x86_64
  • libXxf86vm-1.1.5-6.eln134.x86_64
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
(dependency) libX11-common 1.8.9-1.eln136 noarch 1.1 MB Required by:
  • libX11-1.8.9-1.eln136.x86_64
(dependency) libX11-xcb 1.8.9-1.eln136 x86_64 15.0 kB Required by:
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
(dependency) libXau 1.0.11-6.eln134 x86_64 66.9 kB Required by:
  • libxcb-1.17.0-1.eln136.x86_64
(dependency) libXext 1.3.6-1.eln135 x86_64 94.0 kB Required by:
  • libXxf86vm-1.1.5-6.eln134.x86_64
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
(dependency) libXfixes 6.0.1-3.eln134 x86_64 34.3 kB Required by:
  • mesa-libGL-24.0.6-2.eln136.x86_64
(dependency) libXxf86vm 1.1.5-6.eln134 x86_64 25.3 kB Required by:
  • mesa-libGL-24.0.6-2.eln136.x86_64
(dependency) libacl 2.3.2-1.eln134 x86_64 40.0 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • sed-4.9-1.eln134.x86_64
(required) libatomic 14.1.1-4.eln136 x86_64 32.7 kB
(dependency) libattr 2.5.2-3.eln134 x86_64 28.5 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • libacl-2.3.2-1.eln134.x86_64
(dependency) libcap 2.69-3.eln134 x86_64 221.3 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
(dependency) libcap-ng 0.8.5-1.eln136 x86_64 69.1 kB Required by:
  • audit-libs-4.0.1-2.eln136.x86_64
(dependency) libcom_err 1.47.0-5.eln135 x86_64 67.2 kB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
  • libtirpc-1.3.4-1.rc3.eln136.x86_64
(dependency) libdrm 2.4.120-3.eln134 x86_64 398.0 kB Required by:
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • mesa-libgbm-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
(dependency) libeconf 0.6.2-2.eln136 x86_64 58.0 kB Required by:
  • pam-1.6.1-1.eln136.x86_64
  • pam-libs-1.6.1-1.eln136.x86_64
(dependency) libedit 3.1-51.20240517cvs.eln136 x86_64 239.9 kB Required by:
  • llvm-libs-18.1.6-1.eln136.x86_64
(dependency) libffi 3.4.6-1.eln136 x86_64 86.4 kB Required by:
  • libwayland-client-1.22.0-3.eln134.x86_64
  • libwayland-server-1.22.0-3.eln134.x86_64
  • llvm-libs-18.1.6-1.eln136.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
(required) libgcc 14.1.1-4.eln136 x86_64 270.6 kB Required by:
  • glibc-2.39.9000-18.eln136.x86_64
  • libcap-2.69-3.eln134.x86_64
  • libstdc++-14.1.1-4.eln136.x86_64
  • llvm-libs-18.1.6-1.eln136.x86_64
  • mesa-libGLU-9.0.3-4.eln134.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
(dependency) libglvnd 1:1.7.0-4.eln134 x86_64 530.4 kB Required by:
  • libglvnd-egl-1:1.7.0-4.eln134.x86_64
  • libglvnd-gles-1:1.7.0-4.eln134.x86_64
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
  • libglvnd-opengl-1:1.7.0-4.eln134.x86_64
(required) libglvnd-egl 1:1.7.0-4.eln134 x86_64 68.8 kB Required by:
  • mesa-libEGL-24.0.6-2.eln136.x86_64
(required) libglvnd-gles 1:1.7.0-4.eln134 x86_64 106.2 kB
(required) libglvnd-glx 1:1.7.0-4.eln134 x86_64 597.4 kB Required by:
  • mesa-libGL-24.0.6-2.eln136.x86_64
(required) libglvnd-opengl 1:1.7.0-4.eln134 x86_64 148.8 kB Required by:
  • mesa-libGLU-9.0.3-4.eln134.x86_64
(required) libgomp 14.1.1-4.eln136 x86_64 523.6 kB
(dependency) libnsl2 2.0.1-1.eln134 x86_64 57.9 kB Required by:
  • pam-1.6.1-1.eln136.x86_64
(dependency) libpciaccess 0.16-12.eln134 x86_64 44.6 kB Required by:
  • libdrm-2.4.120-3.eln134.x86_64
(dependency) libpwquality 1.4.5-9.eln134 x86_64 417.8 kB Required by:
  • pam-1.6.1-1.eln136.x86_64
(dependency) libselinux 3.6-4.eln134 x86_64 173.0 kB Required by:
  • authselect-libs-1.5.0-5.eln136.x86_64
  • coreutils-9.5-1.eln136.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • pam-1.6.1-1.eln136.x86_64
  • sed-4.9-1.eln134.x86_64
(dependency) libsepol 3.6-3.eln134 x86_64 809.9 kB Required by:
  • libselinux-3.6-4.eln134.x86_64
(required) libstdc++ 14.1.1-4.eln136 x86_64 2.8 MB Required by:
  • llvm-libs-18.1.6-1.eln136.x86_64
  • mesa-libGLU-9.0.3-4.eln134.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
(dependency) libtasn1 4.19.0-6.eln134 x86_64 175.7 kB Required by:
  • p11-kit-0.25.3-4.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) libtirpc 1.3.4-1.rc3.eln136 x86_64 202.8 kB Required by:
  • libnsl2-2.0.1-1.eln134.x86_64
  • pam-1.6.1-1.eln136.x86_64
(dependency) libverto 0.3.2-8.eln134 x86_64 29.5 kB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
(dependency) libwayland-client 1.22.0-3.eln134 x86_64 58.1 kB Required by:
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
(dependency) libwayland-server 1.22.0-3.eln134 x86_64 78.6 kB Required by:
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libgbm-24.0.6-2.eln136.x86_64
(dependency) libxcb 1.17.0-1.eln136 x86_64 1.1 MB Required by:
  • libX11-1.8.9-1.eln136.x86_64
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • mesa-libgbm-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
(dependency) libxcrypt 4.4.36-5.eln134 x86_64 266.5 kB Required by:
  • pam-1.6.1-1.eln136.x86_64
(required) libxml2 2.12.7-1.eln136 x86_64 1.7 MB Required by:
  • libxslt-1.1.39-3.eln134.x86_64
(dependency) libxshmfence 1.3.2-3.eln134 x86_64 15.4 kB Required by:
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
(required) libxslt 1.1.39-3.eln134 x86_64 477.6 kB
(dependency) libzstd 1.5.6-1.eln136 x86_64 743.7 kB Required by:
  • elfutils-libelf-0.191-7.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
(dependency) llvm-libs 18.1.6-1.eln136 x86_64 99.8 MB Required by:
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
(dependency) mesa-libEGL 24.0.6-2.eln136 x86_64 283.7 kB Required by:
  • libglvnd-egl-1:1.7.0-4.eln134.x86_64
  • libglvnd-gles-1:1.7.0-4.eln134.x86_64
(dependency) mesa-libGL 24.0.6-2.eln136 x86_64 457.7 kB Required by:
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
(required) mesa-libGLU 9.0.3-4.eln134 x86_64 353.8 kB
(dependency) mesa-libgbm 24.0.6-2.eln136 x86_64 65.3 kB Required by:
  • mesa-libEGL-24.0.6-2.eln136.x86_64
(dependency) mesa-libglapi 24.0.6-2.eln136 x86_64 168.5 kB Required by:
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
(dependency) mesa-vulkan-drivers 24.0.6-2.eln136 x86_64 75.2 MB Required by:
  • vulkan-loader-1.3.280.0-1.eln136.x86_64
(dependency) mpfr 4.2.1-4.eln136 x86_64 828.0 kB Required by:
  • gawk-5.3.0-3.eln134.x86_64
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.x86_64
(dependency) ncurses-libs 6.4-12.20240127.eln134 x86_64 963.3 kB Required by:
  • bash-5.2.26-3.eln135.x86_64
  • libedit-3.1-51.20240517cvs.eln136.x86_64
  • llvm-libs-18.1.6-1.eln136.x86_64
  • readline-8.2-8.eln134.x86_64
(dependency) openssl-libs 1:3.2.1-6.eln136 x86_64 7.8 MB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • pam-1.6.1-1.eln136.x86_64
(dependency) p11-kit 0.25.3-4.eln134 x86_64 2.2 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) p11-kit-trust 0.25.3-4.eln134 x86_64 395.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(required) pam 1.6.1-1.eln136 x86_64 1.8 MB
(dependency) pam-libs 1.6.1-1.eln136 x86_64 135.0 kB Required by:
  • libcap-2.69-3.eln134.x86_64
  • libpwquality-1.4.5-9.eln134.x86_64
  • pam-1.6.1-1.eln136.x86_64
(dependency) pcre2 10.43-2.eln136.1 x86_64 653.5 kB Required by:
  • grep-3.11-8.eln136.x86_64
  • libselinux-3.6-4.eln134.x86_64
(dependency) pcre2-syntax 10.43-2.eln136.1 noarch 249.0 kB Required by:
  • pcre2-10.43-2.eln136.1.x86_64
(dependency) popt 1.19-6.eln134 x86_64 136.9 kB Required by:
  • authselect-1.5.0-5.eln136.x86_64
(dependency) readline 8.2-8.eln134 x86_64 485.2 kB Required by:
  • gawk-5.3.0-3.eln134.x86_64
  • gdbm-1:1.23-6.eln134.x86_64
(dependency) sed 4.9-1.eln134 x86_64 861.5 kB Required by:
  • authselect-libs-1.5.0-5.eln136.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • krb5-libs-1.21.2-5.eln134.x86_64
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-9.eln136.x86_64
  • pam-1.6.1-1.eln136.x86_64
Recommended by:
  • filesystem-3.18-9.eln136.x86_64
(required) vulkan-loader 1.3.280.0-1.eln136 x86_64 508.4 kB Required by:
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
(dependency) xz-libs 1:5.4.6-3.eln136 x86_64 209.8 kB Required by:
  • libxml2-2.12.7-1.eln136.x86_64
(required) zlib-ng-compat 2.1.6-3.eln136 x86_64 133.9 kB Required by:
  • cracklib-2.9.11-5.eln134.x86_64
  • elfutils-libelf-0.191-7.eln136.x86_64
  • libxml2-2.12.7-1.eln136.x86_64
  • llvm-libs-18.1.6-1.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
  • openssl-libs-1:3.2.1-6.eln136.x86_64
Page refreshed at 27 May 2024 01:38 UTC.